Package org.gradle.api.artifacts.component

# Interface BuildIdentifier

public interface BuildIdentifier
Identifies a Gradle build. The identifier is unique within a Gradle invocation, so for example, each included build will have a different identifier.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getBuildPath()`
  Absolute build path of the build within the Gradle invocation.

- ## Method Details

  - ### getBuildPath

    String getBuildPath()
    Absolute build path of the build within the Gradle invocation.
    Since:
      8.2